@font-face {
	font-family: 'League Gothic';
	src: url('fonts/league_gothic.eot');
	src: url('fonts/league_gothic.eot#iefix') format('embedded-opentype'),
		 url('fonts/league_gothic.ttf') format('truetype'),
		 url('fonts/league_gothic.woff') format('woff'),
		 url('fonts/league_gothic.svg#league_gothic') format('svg');
}

body {
	height: 100%;
	width: 100%;
	background-color: #2a363b;
	color: white;
}

.mainbox {
	display: block;
	margin: 120px auto 0px;
	max-width: 1000px;
	min-width: 386px;
}

.navbox {
}

.title {
	text-transform: uppercase;
	text-align: center;
}

.header {
	font-family: sans;
	font-size: 60px;
	border: 4px solid white;
	border-left: none;
	border-right: none;
	margin: 30px 0px;
}

.circle-row {
	margin: 0px auto;
	width: 100%;
	list-style: none outside none;
	text-align: center;
	box-sizing: border-box;
	padding: 0px;
}

.circle-row li {
	display: inline-block;
}

.circle-row li:nth-child(5n+1) .circle {
	background: #0173bc;
}

.circle-row li:nth-child(5n+2) .circle {
	background: #91562e;
}

.circle-row li:nth-child(5n+3) .circle {
	background: #7028a8;
}

.circle-row li:nth-child(5n+4) .circle {
	background: #ac123b;
}

.circle-row li:nth-child(5n+5) .circle {
	background: #359165;
}

.circle-row .circle {
	border-radius: 50%;
	width: 160px;
	height: 160px;
	display: block;
	box-sizing: border-box;
	margin: 6px 15px;
	position: relative;
	color: white;
	transition: border 0.5s;
	border-width: 3px;
	border-style: solid;
	border-color: transparent;
	text-decoration: none;
}

.circle-row .circle:hover {
	border-color: white;
}

.circle-row [class^="icon-"], .circle-row [class*=" icon-"] {
	position: absolute;
	font-size: 85px;
	width: 100%;
	bottom: 48px;
}

.circle .title {
	position: absolute;
	font-family: 'League Gothic';
	font-size: 19px;
	bottom: 11px;
	width: 64%;
	margin: auto 18%;
}

.searchbox {
	display: block;
	height: 34px;
	width: 100%;
}

form {
	height: 100%;
	border: 4px solid white;
	margin: 50px 0px;
}

.searchbox .textbox {
	box-sizing: border-box;
	display: inherit;
	float: left;
	height: 100%;
	border: 0px;
	margin: 0px;
	padding: 5px 10px;
	background-color: #2a363b;
	color: white;
	width: 84%;
}

.searchbox .button {
	box-sizing: border-box;
	display: block;
	float: right;
	height: 100%;
	width: 16%;
	border-width: 0px 0px 0px 3px;
	border-style: solid;
	border-color: transparent;
	background-color: #359165;
	font-size: 20px;
	transition: border 0.5s;
}

.searchbox .button:hover {
	border-color: white;
}

.searchbox .button:active {
	padding: 0px;
}
